body {
	FONT-SIZE: 12px; MARGIN: 0px; BACKGROUND-COLOR: #ffffff; background-position:center;
}
input {
	FONT-SIZE: 12px; MARGIN: 0px;
}
form{MARGIN: 0px;}
td{
	font-size:12px;COLOR: #666666;line-height:18px;
}
.en{
	font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#B3B3B3;
}
.en2{
	font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#ffffff;
}
.en3{
	font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#336600;
}
.didh{
	COLOR: #CCCCCC;
}
.lanse{
	COLOR: #336600;
}
.lvse{color:#336600;}
.fense{color:#FF3399;}

input.heik{
	border-left:1 solid #000000; border-right:1 solid #000000; border-top:1 solid #000000; border-bottom:1px solid #000000; height:18px; color:#000000; width:94px; background-color:#F2F2F2;
}
input{font-size:12px;COLOR: #333333; border:1 solid #000000; background-color:#F2F2F2;}

TEXTAREA,select{font-size:12px;COLOR: #333333}
a:link {
	font-size:12px;COLOR: #666666;TEXT-DECORATION: none
}
a:visited {
	font-size:12px;COLOR: #666666; TEXT-DECORATION: none
}
a:hover {
	font-size:12px;COLOR: #0A51A1; TEXT-DECORATION: none
}
.h:link {
	font-size:12px;COLOR: #336600;TEXT-DECORATION: none;
}
.h:visited {
	font-size:12px;COLOR: #336600; TEXT-DECORATION: none;
}
.h:hover {
	font-size:12px;COLOR: #0A51A1; TEXT-DECORATION: none;
}
.d:link {
	font-size:12px;COLOR: #CCCCCC;TEXT-DECORATION: none;
}
.d:visited {
	font-size:12px;COLOR: #CCCCCC; TEXT-DECORATION: none;
}
.d:hover {
	font-size:12px;COLOR: #ffffff; TEXT-DECORATION: none;
}

.dh{ font-size:14px; color:#85E1B9;}
.dha:link {
	font-size:14px;COLOR: #ffffff;TEXT-DECORATION: none;
}
.dha:visited {
	font-size:14px;COLOR: #ffffff; TEXT-DECORATION: none;
}
.dha:hover {
	font-size:14px;COLOR: #ffffff; TEXT-DECORATION: none;
}
.bord1{ border:1px solid #DDDDDD;}
.bord2{ border:1px solid #4BB587;}
.bord3{ border:1px solid #74CEA7;}
.tit01{ font-size:14px; color:#FFFFFF; font-weight:bold; padding-left:10px;}
.bord4{ border-left:1px solid #74CEA7; border-right:1px solid #74CEA7; border-bottom:1px solid #74CEA7;}
.pad5{ padding:5px;}
.col999{ color:#999999;}
.tit02{ font-size:14px; color:#336600; font-weight:bold; padding-left:10px;}
.tit03{ font-size:12px; color:#ffffff; padding-right:10px;}
.colfff{ color:#ffffff;}
.font14{ font-size:14px;}
.line20{ line-height:20px;}